@charset "utf-8";

/* 01.Reset & All Default Setting
================================ */
@import url('reset.css');

/* ==== 01-1.Base Font Setting ==== */
/* 02.Common Style
================================ */

/*
.marginBottom15{margin-bottom:15px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom25{margin-bottom:25px;}
.txtPMargin{margin-bottom:9px;}
.txtPMargin2{margin-bottom:18px;}

.size10{font-size:80%;}
.size10 sub{
	text-indent: 0em;
	vertical-align:
}
*/

.mainBox
{
	position: relative;
	margin-bottom: 20px;
	height: 500px;
}
	.mainBox .viewBox
	{
		position: absolute;
		top:0;
		left: 25px;
		width: 301px;
		height: 250px;
		overflow:hidden;
	}

	.mainBox .viewBox ul
	{
		width: 100px;
		/*margin: 0 auto 0 auto;*/
		position: relative;
	}
	.mainBox .viewBox ul li
	{
		position: absolute;
	}


.outer
{
	position: relative;
}


.test
{

	width: 500px;
	height: 248px;


	/*
	width: 30px;
	height: 15px;
	*/

	background: #FFFFFF;
	border:1px #000 solid;

	position:relative;

	/*
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	border-radius: 500px;
	*/

	-moz-transform: rotate(33deg);
	-webkit-transform: rotate(33deg);
	-o-transform: rotate(33deg);
	-ms-transform: rotate(33deg);



	/*
	-moz-transform: scale(0.1,0.1) rotate(33deg);
	-webkit-transform: scale(0.1,0.1) rotate(33deg);
	-o-transform: scale(0.1,0.1) rotate(33deg);
	-ms-transform: scale(0.1,0.1) rotate(33deg);
	*/


	-moz-border-radius: 0px 0px 500px 500px / 0px 0px  500px 500px;
	-webkit-border-radius: 0px 0px 500px 500px / 0px 0px  500px 500px;
	-o-border-radius: 0px 0px 500px 500px / 0px 0px  500px 500px;
	-ms-border-radius: 0px 0px 500px 500px / 0px 0px  500px 500px;
	border-radius: 0px 0px 500px 500px / 0px 0px  500px 500px !important;


	overflow: hidden;

	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.test img
{
	-moz-transform: rotate(-33deg);
	-webkit-transform: rotate(-33deg);
	-o-transform: rotate(-33deg);
	-ms-transform: rotate(-33deg);

	/*
	-moz-transform: scale(2,2) rotate(-33deg);
	-webkit-transform: scale(2,2) rotate(-33deg);
	-o-transform: scale(2,2) rotate(-33deg);
	-ms-transform: scale(2,2) rotate(-33deg);
	*/
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}


